> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getmateo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Contact List Contacts

> Retrieve a list of contact list contacts



## OpenAPI

````yaml get /contact_list_contact
openapi: 3.1.0
info:
  title: Mateo API
  description: The official API for Mateo
  version: 1.0.0
servers:
  - url: https://integration.getmateo.com/api/v1
security:
  - bearerAuth: []
externalDocs:
  description: Documentation for Mateo API
  url: https://docs.getmateo.com
paths:
  /contact_list_contact:
    get:
      tags:
        - Contact List Contact
      summary: List Contact List Contacts
      description: Retrieve a list of contact list contacts
      parameters:
        - name: contact_id
          in: query
          description: Contact ID
          schema:
            type: string
        - name: contact_list_id
          in: query
          description: Contact List ID
          schema:
            type: string
        - name: organisation_id
          in: query
          description: Organisation ID
          schema:
            type: string
        - name: select
          in: query
          description: Filtering Columns
          schema:
            type: string
        - name: Range
          in: header
          description: Limiting and Pagination
          schema:
            type: string
        - name: Range-Unit
          in: header
          description: Limiting and Pagination
          schema:
            type: string
            default: items
        - name: offset
          in: query
          description: Limiting and Pagination
          schema:
            type: string
        - name: limit
          in: query
          description: Limiting and Pagination
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/contact_list_contact'
components:
  schemas:
    contact_list_contact:
      type: object
      properties:
        contact_id:
          type: string
          description: Contact ID
          format: uuid
        contact_list_id:
          type: string
          description: Contact List ID
          format: uuid
        organisation_id:
          type: string
          description: Organisation ID
          format: uuid
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````